Turinys

# Shadow

Add a shadow to the selected drawing object, and define the properties of the shadow.

Jei norite tai atlikti…

Choose Format - Text Box and Shape - Object - Area - Shadow tab.

## Properties

Set the properties of the shadow that you want to apply.

### Use shadow

Adds a shadow to the selected drawing object.

### Position

Click where you want to cast the shadow.

### Distance

Enter the distance that you want the shadow to be offset from the selected object.

### Color

Select a color for the shadow.

### Transparency

Enter a percentage from 0% (opaque) to 100% (transparent) to specify the transparency of the shadow.

### Peržiūros laukas

Rodoma parinktų nuostatų rezultato peržiūra.

## Shadow

Adds a shadow to the selected object. If the object already has a shadow, the shadow is removed. If you click this icon when no object is selected, the shadow is added to the next object that you draw.

Shadow

Susijusios temos

Drawing Styles

Paremkite mus!